/* Basic Page Element Styles */

.pageElement h3 { color: #001d50; font: 400 20px/26px 'Oswald', Verdana, sans-serif; margin: 0; }

/* Custom Element Styles */

.shadow > .pageElement { box-shadow: 0 0 5px rgba(0,0,0,.3); }
.round > .pageElement { border-radius: 5px 5px 5px 5px; }

.padded > .pageElement { background: transparent none; color: #fff !important; padding: 20px; }
.padded.border > .pageElement { border: 1px solid #eee; }

.extraPadded > .pageElement { background: transparent none; color: #fff !important; padding: 40px; }

.red > .pageElement {
	background: #e03a44; /* Old browsers */
	background: -moz-linear-gradient(left,  #e03a44 0%, #bc1e28 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e03a44), color-stop(100%,#bc1e28)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e03a44 0%,#bc1e28 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e03a44 0%,#bc1e28 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e03a44 0%,#bc1e28 100%); /* IE10+ */
	background: linear-gradient(to right,  #e03a44 0%,#bc1e28 100%); /* W3C */
	color: #fff !important; padding: 20px;
}
.red.border > .pageElement { border: 1px solid #991A1A; }

.blue > .pageElement {
	background: #0b69be; /* Old browsers */
	background: -moz-linear-gradient(left,  #0b69be 0%, #0051a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0b69be), color-stop(100%,#0051a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #0b69be 0%,#0051a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #0b69be 0%,#0051a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #0b69be 0%,#0051a6 100%); /* IE10+ */
	background: linear-gradient(to right,  #0b69be 0%,#0051a6 100%); /* W3C */
	color: #fff !important; padding: 20px;
}
.blue.border > .pageElement { border: 1px solid #004391; }

.gray > .pageElement {
	background: #edf3f7; /* Old browsers */
	background: -moz-linear-gradient(left,  #e4e8ee 0%, #d7dbe1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e4e8ee), color-stop(100%,#d7dbe1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #e4e8ee 0%,#d7dbe1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #e4e8ee 0%,#d7dbe1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #e4e8ee 0%,#d7dbe1 100%); /* IE10+ */
	background: linear-gradient(to right,  #e4e8ee 0%,#d7dbe1 100%); /* W3C */
	padding: 20px;
}
.gray.border > .pageElement { border: 1px solid #c2c9d3; }

.charcoal > .pageElement { background: #333; padding: 20px; }
.charcoal.border > .pageElement { border: 1px solid #111; }

.noBottomMargin, .noBottomMargin > .pageElement { margin-bottom: 0 !important; }
.minBottomMargin, .minBottomMargin > .pageElement { margin-bottom: 5px !important; }

.noTopPadding > .pageElement { padding-top: 0 !important; }

/* Text Block Element */

.textBlockElement { position: relative; }
.textBlockElement h3 { color: #001d50; font: 400 20px/26px 'Oswald', Verdana, sans-serif; }
.textBlockElement ul, .textBlockElement ol { margin-left: 0; }
.textBlockElement .text p, .textBlockElement .text div, .textBlockElement ul li, .textBlockElement ol li { color: #333; font: 400 13px/20px Arial, sans-serif; }
.textBlockElement .text p:last-child { margin-bottom: 0; }
.textBlockElement .text a { text-decoration: none; }

.largeTitle .textBlockElement h3 { font: 400 45px/52px 'Oswald', Verdana, sans-serif; }

.red .textBlockElement h3, .red .textBlockElement .text p, .red .textBlockElement .text b, .red .textBlockElement .text a, .red .textBlockElement .text li,
.blue .textBlockElement h3, .blue .textBlockElement .text p, .blue .textBlockElement .text b, .blue .textBlockElement .text a, .blue .textBlockElement .text li,
.charcoal .textBlockElement h3, .charcoal .textBlockElement .text p, .charcoal .textBlockElement .text b, .charcoal .textBlockElement .text a, .charcoal .textBlockElement .text li { color: #fff; }

.red .textBlockElement .text a, .charcoal .textBlockElement .text a { text-decoration: underline; }
.red .textBlockElement .text a:hover, .charcoal .textBlockElement .text a:hover { text-decoration: none; }

/* Hero Photo Element */

.heroPhotoElement { overflow: hidden; position: relative; }
.heroPhotoElement br { display: none; }
.heroPhotoElement .cutline {
	background: rgba(0,0,0,.8) none; color: #fff; display: block; font: 700 normal 11px/16px Arial, sans-serif; opacity: 1; padding: 10px 15px; position: absolute; bottom: 0; left: 0;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
.heroPhotoElement:hover .cutline {
	opacity: 0;
	-webkit-animation: 200ms slideUp ease-in-out 1;
		 -moz-animation: 200ms slideUp ease-in-out 1;
			-ms-animation: 200ms slideUp ease-in-out 1;
					animation: 200ms slideUp ease-in-out 1;
}
@-webkit-keyframes slideUp {
	0% {bottom: 0; opacity: 1;}
	100% {bottom: -50px; opacity: 0;}
}
@-moz-keyframes slideUp {
	0% {bottom: 0; opacity: 1;}
	100% {bottom: -50px; opacity: 0;}
}
@-ms-keyframes slideUp {
	0% {bottom: 0; opacity: 1;}
	100% {bottom: -50px; opacity: 0;}
}
@keyframes slideUp {
	0% {bottom: 0; opacity: 1;}
	100% {bottom: -50px; opacity: 0;}
}

.border > .heroPhotoElement { border: 5px solid #fff; }

/* Document Element */

.documentElement h3 { height: 50px; padding: 0 0 0 50px; }
.documentElement h3 a { color: #001d50; height: 50px; position: relative; top: 16px; }

.pdf { background: url(../i/documentSprite.png) no-repeat left top; }
.word { background: url(../i/documentSprite.png) no-repeat left -55px; }
.excel { background: url(../i/documentSprite.png) no-repeat left -112px; }
.generic { background: url(../i/documentSprite.png) no-repeat left -167px; }

.red .documentElement h3 a, .diagColor .documentElement h3 a, .charcoal .documentElement h3 a, .diagDark .documentElement h3 a { color: #fff; }

.red .pdf, .charcoal .pdf, .black .pdf, .diagDark .pdf, .diagColor .pdf { background-position: 0 -224px; }
.red .word, .charcoal .word, .black .word, .diagDark .word, .diagColor .word { background-position: 0 -280px; }
.red .excel, .charcoal .excel, .black .excel, .diagDark .excel, .diagColor .excel { background-position: 0 -335px; }
.red .generic, .charcoal .generic, .black .generic, .diagDark .generic, .diagColor .generic { background-position: 0 -390px; }

/* Link Element */

.linkElement h4 { margin-bottom: 0; }
.linkElement .text { color: #666; font: 400 normal 11px/14px Arial, sans-serif; margin: 3px 0 0; padding: 0; }

.block .linkElement h4 a { background: #bc2021 none; border-top: 1px solid #D33A54; box-shadow: 0 1px 1px rgba(0,0,0,.3); border-radius: 5px; color: #fff; display: block; font: 700 12px/16px Arial, sans-serif; overflow: hidden; padding: 7px 45px 7px 15px; position: relative; }
.block .linkElement h4 a::after { background: #900 none; border-left: 1px solid #d55d71; border-radius: 0 5px 5px 0; content: '»'; display: block; height: 100%; width: 30px; font-size: 20px; line-height: 28px; position: absolute; top: 0; right: 0; text-align: center; z-index: 200; }


.charcoal .linkElement { background: transparent none; padding: 0; }
.charcoal .linkElement h4 a { background: #333 none; border-top: 1px solid #555; }
.charcoal .linkElement h4 a:hover { background: #222 none; }
.charcoal .linkElement h4 a::after { background: #222 none; border-left: 1px solid #444; }

.secondary .linkElement h4 a { background: transparent none; border: none; border-radius: none; box-shadow: none; color: #bc2021; font: 700 16px/1 Arial, sans-serif; padding: 0; overflow: visible; }
.secondary .linkElement h4 a::after { background: transparent none; border: none; border-radius: 0; content: ' »'; display: inline; height: auto; width: auto; position: static; }

/* Sponsor Element */

.sponsorElement h3 { display: inline-block; margin: 0 5px 3px 0; }
.sponsorElement .imageLink { margin: 0 10px 10px 0; }
.sponsorElement .imageLink img { display: block; }
.sponsorElement .description { margin: 0; }
.sponsorElement .description a { background: transparent none; font: 700 small-caps 12px/1 Arial, sans-serif; padding: 0; position: relative; top: -4px; text-transform: lowercase; }
.sponsorElement .description a::after { content: ' »'; }
.sponsorElement .description p { color: #666; font: 400 11px/14px Arial, sans-serif; }

/* Table Element */

.tableElement h3 { color: #666; font: 400 18px/24px 'Oswald', Verdana, sans-serif; margin: 0 0 10px; }
.tableElement .odd, .tableElement .even { background: transparent none; }
.tableElement .odd { background: rgba(0,0,0,.05) none; }
.tableElement .dataTable tr th, .tableElement .dataTable tr td { color: #333; padding: 4px 4px 4px 13px; }
.tableElement .dataTable tr th { background: #0050ac none; color: #fff; font-weight: 700; padding: 10px 4px 10px 13px; }
.tableElement .dataTable tr th .sort-arrow { display: none; }
.highlight, .statTable .hightlight, .statTable .in_progress, .dataTable tbody tr td.highlight { background: #F6D1D8 none; border-top: 1px solid #fff; }

.tableElement .sortable tr td { padding-left: 13px; }

.secondary .tableElement .dataTable tr th { background: transparent none; color: #333; }
.secondary .tableElement .odd, .secondary .tableElement .even { background: transparent none !important; }
.secondary .tableElement .dataTable tr th, .secondary .tableElement .dataTable tr td { padding: 2px 0; }

/* Tabbed Element */

.noTabs .tabbedElement .contentTabs { display: none; }
.tabbedElement { margin-bottom: 0; }
.tabbedElement .layoutContainer { margin: 0 -15px 0 0 !important; padding-bottom: 0; }
.tabbedElement .layoutContainer .pageElement { }
.tabbedElement .layoutContainer { margin: 0 -15px 0 0; }
.minPadding .tabbedElement .layoutContainer { margin: 0 -5px 0 0 !important; }
.minPadding .tabbedElement .layoutContainer .pageElement { margin-right: 5px; }

#siteContainer2.one_panel #pageContentContainer .layoutContainer .condensedPadding .tabbedElement .layoutContainer { margin-right: -10px !important; padding-left: 0; }
#siteContainer2.one_panel #pageContentContainer .layoutContainer .condensedPadding .tabbedElement .layoutContainer .pageElement { margin-right: 10px; }

#siteContainer2.one_panel #pageContentContainer .layoutContainer .tabbedElement .layoutContainer { margin-right: -20px !important; padding-left: 0; }
#siteContainer2.one_panel #pageContentContainer .layoutContainer .tabbedElement .layoutContainer .pageElement { margin-right: 20px; }

/*-- Bullet Style --*/
.bullets .tabbedElement { padding-top: 30px; position: relative; }
.bullets .tabbedElement .contentTabs { background: transparent none; position: absolute; top: 0; right: 0; z-index: 200; }
.bullets .tabbedElement .contentTabs li { background: transparent none; display: inline-block; margin-left: 5px; padding: 0; }
.bullets .tabbedElement .contentTabs li span { background: transparent none; padding: 0; }
.bullets .tabbedElement .contentTabs li span a {
	background: #ccc none; border-radius: 5px; display: block; width: 10px; height: 10px; text-indent: -999em;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.bullets .tabbedElement .contentTabs li span a:hover { background: #999 none; }
.bullets .tabbedElement .contentTabs li.selected span a { background: #bc2021 none; }
.hasTitle .tabbedElement { position: relative; z-index: 20; }
.user_mode .hasTitle .tabbedElement { margin-top: -22px !important; }

/* COUNTDOWN ELEMENT */

.countdownElement { background: transparent none; padding: 0; }
.countdownElement h2 { background: #0050ac url(../i/diagAccentBlue.png) 0 0 repeat; border-radius: 5px; color: #fff; font: 400 22px/1 'Oswald', Verdana, sans-serif; margin-bottom: 0; opacity: .8; padding: 10px 0; text-shadow: 1px 1px 2px rgba(0,0,0,.2); }
.countdownElement span { margin: 0; }
.countdownElement span b { background: #666 url(../i/countdownAccent.png) top center repeat-x; border: 3px solid #888; border-radius: 10px; box-shadow: inset 0 0 10px rgba(0,0,0,.7); color: #fff; display: block; font: 400 40px/50px 'Oswald', Verdana, sans-serif; min-width: 50px; margin: 0; padding: 10px; text-align: center; text-shadow: 0 0 10px rgba(0,0,0,.7); }
.countdownElement span br { display: none; }
.countdownElement span small { color: #333; font: 700 10px/1 Arial, sans-serif; margin-top: 5px; text-shadow: none; }

/* Photo Slideshow */

/* Secondary */

.secondary .galleryElement .galleryElement_gallery { padding: 0; }
.secondary .galleryElement .controls, .leaderboard .galleryElement .prev_btn, .leaderboard .galleryElement .next_btn, .leaderboard .galleryElement .image_title { display: none !important; }
.secondary .galleryElement_gallery .image_title, .secondary .galleryElement_link .gallery_title { display: none !important; }

/* Photo Gallery */

.galleryElement { overflow: visible !important; }
.galleryElement_gallery { position: relative; }
.galleryElement_gallery.formatted { box-shadow: none; margin-bottom: 0; }
.galleryElement_gallery .controls { display: none !important; }
.galleryElement_gallery .prev_btn, .galleryElement_gallery .next_btn {
	background: rgba(0,0,0,.9) none !important; border-radius: 15px; box-shadow: 0 0 10px rgba(0,0,0,.2); display: block; height: 30px; width: 30px; margin-top: -15px; opacity: .7; position: absolute; top: 50%; z-index: 200;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.galleryElement_gallery .prev_btn { left: 15px; }
.galleryElement_gallery .prev_btn::before, .galleryElement_gallery .next_btn::before { content: '«'; color: #fff; font: 700 18px/10px Arial, sans-serif; position: relative; top: 10px; left: 10px; }
.galleryElement_gallery .next_btn { right: 15px; }
.galleryElement_gallery .next_btn::before { content: '»'; }
.galleryElement_gallery .prev_btn:hover { background-position: center center; left: 12px; opacity: 1; }
.galleryElement_gallery .next_btn:hover { background-position: center center; right: 12px; opacity: 1; }
.galleryElement_gallery .image_title { display: none !important; }

/* HR Element */

.hrElement { border: none; border-top: 1px solid #ccc; }

/* Contact Element */

.contactElement .title { color: #333; }

/* News Slideshow */

.layout_classic .newsSlideShow-headline { width: 100%; margin-bottom: 0; padding: 0; background: transparent url(../i/black75.png) top left repeat; background: rgba(0,31,77,.85) none; }
.layout_classic .newsSlideShow-headline h1 { font: bold 20px/1.2 Arial, sans-serif; color: #ccc; text-transform: uppercase; padding: 15px 40px 5px 15px; }
.layout_classic .newsSlideShow-headline h1, .layout_classic .newsSlideShow-headline p { background: transparent none; }
.layout_classic .newsSlideShow-headline h1 a { height: auto; overflow: hidden; }
.layout_classic .newsSlideShow-thumbnails li a { display: block; width: 10px; height: 10px; background: #fff none; border: none; opacity: .7; }
.layout_classic .newsSlideShow-thumbnails a.current, .layout_classic .newsSlideShow-thumbnails a:hover { border: none; opacity: 1; }
.layout_classic .newsSlideShow-thumbnails { right: auto; bottom: 10px; left: 0; list-style-type: none; position: absolute !important; text-align: left; z-index: 3; width: 50%; padding-left: 15px; }
.layout_classic .newsSlideShow-thumbnails li { width: auto; margin: 0 3px 0 0; }
.layout_classic .newsSlideShow-thumbnails li a { border-radius: 5px; }
.layout_classic .newsSlideShow-thumbnails li a.current { background: #fff none; }
.newsSlideShow-thumbnails li a img { display: none; }
.layout_classic .newsSlideShow-headline p { padding: 0 40px 35px 15px; height: auto; font: normal 12px/1.4 Arial, sans-serif; text-align: left; position: static; }
.layout_classic .newsSlideShow-headline p span { float: left; padding: 0; height: auto; overflow: hidden; }
.layout_classic .newsSlideShow-more { height: 100%; z-index: 25; background-color: #f00; width: 25px; padding: 0; top: 0; right: 0; border-radius: 0; text-indent: -9999px; background: transparent url(../i/slideshowReadMore.png) left center no-repeat; box-shadow: none; }
.layout_classic .newsSlideShow-more:hover { background-position: right center; }

/* Power Poll Element */

.pollElement { background: #eee none; border: none; border-radius: 5px; }
.pollElement h3 { background: #1c1c1c none; border-radius: 5px 5px 0 0; color: #fff; font: 700 12px/16px Arial, sans-serif; margin: 0; padding: 7px 10px 6px; }
.pollElement ul { border: 1px solid #ddd; border-radius: 0 0 5px 5px; border-top: none; }
.pollElement ul li { border-top: 1px solid #fff; border-bottom: 1px solid #ddd; }
.barBackground, .barForeground { border-radius: 10px; display: block; height: 5px; }
.barBackground { background: rgba(0,0,0,.1) none; box-shadow: inset 0 0 3px rgba(0,0,0,.5); color: #fff; padding: 3px; }
.barForeground { background: #0699F9 none; text-indent: -9999px; }
.barForeground p { padding: 2px 0 0 8px; font: 900 10px/15px Arial, sans-serif; text-transform: lowercase; font-variant: small-caps; }
.barForeground[style="width:0%;"] p { color: #aaa; }
.pollElement label, .pollElement h5 { color: #777; }
.pollTotal h5 { text-align: center; font: 900 14px/1 Arial, sans-serif; text-transform: uppercase; color: #777; }
.pollElement ul li.voteButton input {
	background: #bc2021 none !important; border: none; border-top: 1px solid #D33A54; border-bottom: 1px solid #9c061f; border-radius: 3px; color: #fff; font: 700 14px/1 Arial, sans-serif; line-height: 24px; padding: 0 15px; width: auto;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.pollElement ul li.voteButton input:hover { background-color: #D33A54; }

/* Site Map */

.siteMapElement .unlimitedHierarchy { background-image: url(../i/siteMapVertical.png); }
.siteMapElement .unlimitedHierarchy li:last-child { background-image: url(../i/siteMapBottom.png); }
.siteMapElement .unlimitedHierarchy li li { margin-left: 20px; }

/* SCOREBOARD RIBBON */

.scoreboardRibbon { background: #2d2d2d none; height: 55px; margin: 0; }
.scoreboardRibbon .container { left: 15px; right: 15px; height: 55px; }
.scoreboardRibbon .previous_button, .scoreboardRibbon .next_button {
	background: #2d2d2d none; border-right: 1px solid #353535; border-radius: 5px 0 0 5px; height: 55px; width: 20px; line-height: 55px;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.scoreboardRibbon .previous_button:hover, .scoreboardRibbon .next_button:hover { background-color: #333; }
.scoreboardRibbon .previous_button { left: -5px; }
.scoreboardRibbon .next_button { border: none; border-left: 1px solid #353535; border-radius: 0 5px 5px 0; right: -5px; }
.scoreboardRibbon .previous_button::before { content: '‹'; color: #fff; font: 700 24px/1 Arial, Helvetica, sans-serif; margin: -12px 0 0 -4px; position: absolute; top: 50%; left: 50%; }
.scoreboardRibbon .next_button::after { content: '›'; color: #fff; font: 700 24px/1 Arial, Helvetica, sans-serif; margin: -12px 0 0 -4px; position: absolute; top: 50%; left: 50%; }
.scoreboardRibbon .game { height: 55px; padding: 0; width: 95px; }
.scoreboardRibbon .gameLink {
	background: #2d2d2d none; border-left: 1px solid #353535; height: 55px; padding: 0; width: 95px;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.scoreboardRibbon .gameLink:hover { background: #222 none; }
.scoreboardRibbon .game .name { color: #fff; font: 700 10px/1 "Oswald", Verdana, sans-serif; }
.scoreboardRibbon .game .name, .scoreboardRibbon .game .score { padding-bottom: 0; }
.scoreboardRibbon .date { padding-bottom: 2px; }

.scoreboardRibbon .boom .name, .scoreboardRibbon .boom .score { color: #e3363f; }

/* Data Table */

.dataTable th, .dataTable td { font-family: Arial, sans-serif; }

/* Event Aggregator (5-Day)*/

.eventAggregatorElement { background: transparent none; padding-bottom: 5px; position: relative; }
.eventAggregatorElement h3 { border-bottom: none; }
.eventAggregatorElement .dataTable { border: 1px solid #ccc; margin: 0; width: 100%; }
.eventAggregatorElement .dataTable th { background: #0050ac none; padding: 10px 0; text-align: center; text-transform: uppercase; }
.eventAggregatorElement .dataTable th a { color: #fff; }
.eventAggregatorElement .eventPreview td { background: #fff none; }
.eventAggregatorElement .extendedOptions { border-top: none !important; color: #e6e6e6; padding: 5px 10px; position: absolute; top: 8px; right: 0; }
.eventAggregatorElement .extendedOptions .icon { background: #333 none; border-top: 1px solid #666; border-bottom: 1px solid #222; border-radius: 3px; color: #fff; padding: 2px 12px; }

/*-- NEWS AGGREGATOR -------------*/

.aggregatorElement { background: transparent none; position: relative; }
.aggregatorElement h3 { background: transparent none; border-bottom: none; padding: 0 0 4px; }
.aggregatorElement a img { width: 60px; }
.aggregatorElement .details, .aggregatorElement .vevent .summary { padding-left: 70px; }
.aggregatorElement .details .teaser { max-height: 32px; overflow: hidden; }
.aggregatorElement .item { border-top: 1px dotted #ddd; line-height: 16px; padding: 10px 0 8px; }
.aggregatorElement .extendedOptions { border-top: none; color: #666; padding: 0; text-align: left !important; }
.aggregatorElement .extendedOptions a.icon { background: transparent none; border: none; color: #333; display: inline-block; font: 400 11px/16px Arial, sans-serif; padding: 0 3px; text-transform: uppercase; }

.collectorElement .dateAuthor, .aggregatorElement .dateAuthor { color: #333; }

/* Extended Articles */

.aggregatorElement .item .newsItemElement h2 { font: 700 18px/24px Arial, sans-serif; margin-bottom: 0; }

/* Featured News Aggregator */

.featured .aggregatorElement { background: #1f3a66 none; border: none; }
.featured .aggregatorElement h3 { background: #001e50 none; border-bottom: 1px solid #4f6482; color: #fff; font: 400 18px/24px 'Oswald', Verdana, sans-serif; padding: 7px 10px 7px; }
.featured .aggregatorElement .item { border: none;  border-bottom: 1px solid #4f6482; margin: 0 10px; padding: 8px 5px; }
.featured .aggregatorElement .item > a img { display: none; }
.featured .aggregatorElement .item h4 { color: #fff; font-size: 11px; max-height: 18px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.featured .aggregatorElement .item h4 a { color: #fff; }
.featured .aggregatorElement .item .details { padding-left: 0; }
.featured .aggregatorElement .item .dateAuthor { display: none; }
.featured .aggregatorElement .extendedOptions { background: transparent none; border: none; color: #fff; position: static; text-align: left !important; }
.featured .aggregatorElement .extendedOptions .icon { background: transparent url(../i/whiteIcons.png) 0 0 no-repeat; color: #fff; line-height: 16px; padding: 0 0 0 20px; }
.featured .aggregatorElement .extendedOptions .goToLink { background-position: 0 -186px; }
.featured .aggregatorElement .extendedOptions .rssLink { background-position: 0 -124px; }
.featured .aggregatorElement .extendedOptions .iCalLink { background-position: 0 -61px; }
.featured .aggregatorElement .noEntry { color: #fff; background: #395172 none; border-top: 1px solid #506482; margin: 10px; }
.featured .aggregatorElement .button-commentCount { background: #444 none; border: none; color: #fff; }
.featured .aggregatorElement .button-commentCount .button-content { padding-right: 16px; }
.featured .aggregatorElement .button-commentCount .button-image-right { padding-right: 2px; }

/* Simple News Aggregator */

.simple .aggregatorElement { background: transparent none; border: none; }
.simple .aggregatorElement h3 { background: transparent none; border: none; padding: 0; }
.simple .aggregatorElement .item { border: none; border-top: 1px dotted #ddd; padding: 5px 0; }
.simple .aggregatorElement .item h4 { font: 700 11px/15px Arial, sans-serif; }
.simple .aggregatorElement .item h4 a { color: #555; display: block; }
.simple .aggregatorElement .item > a { display: none; }
.simple .aggregatorElement .item .dateAuthor { display: none; }
.simple .aggregatorElement .item .details { padding: 0; }
.simple .aggregatorElement .extendedOptions { padding: 4px 0; position: static;  }
.simple .aggregatorElement .extendedOptions > a { display: inline-block; }

/* Compressed News Aggregator */

.compressed .aggregatorElement { background: transparent none; border: none; position: relative; }
.compressed .aggregatorElement h3 { background: transparent none; border: none; padding: 0; }
.compressed .aggregatorElement .item { border: none; border-top: 1px dotted #ddd; padding: 5px 0; }
.compressed .aggregatorElement .item h4 { font: 700 11px/15px Arial, sans-serif; }
.compressed .aggregatorElement .item h4 a { color: #555; display: block; }
.compressed .aggregatorElement .item > a { display: none; }
.compressed .aggregatorElement .item .dateAuthor { color: #999; margin-top: 2px; }
.compressed .aggregatorElement .item .details { padding: 0; }
.compressed .aggregatorElement .item .details .teaser { display: none; }
.compressed .aggregatorElement .extendedOptions { color: #666; padding: 5px 0; text-align: left; }
.compressed .aggregatorElement .extendedOptions a.icon { background: transparent none; border: none; color: #bc2021; display: inline-block; font: 400 11px/16px Arial, sans-serif; padding: 0 3px; text-transform: uppercase; }
.compressed .aggregatorElement .noEntry { background: #222 none; border-top: 1px solid #444; color: #fff; margin: 0 20px 20px; }
.compressed .aggregatorElement .dateAuthor .expandedView, .compressed .aggregatorElement .readMore { display: none; }
.compressed .aggregatorElement .commentsAndMore { margin: 0; }

/* Primary News Aggregator */

.primary .aggregatorElement h3 {
	background: #e6e6e6; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6e6e6 0%,#f2f2f2 100%); /* W3C */
	border-bottom: 1px solid #d9d9d9; color: #bc2021; padding: 5px 100px 5px 15px;
}
.primary .aggregatorElement .item > a { display: block; float: left; height: 125px; overflow: hidden; }
.primary .aggregatorElement a img { width: 190px; }
.primary .aggregatorElement .item { border: none; border-bottom: 1px solid #d9d9d9; padding-left: 15px; padding-right: 15px }
.primary .aggregatorElement .details { padding-left: 205px; }
.primary .aggregatorElement .details h4, .primary .aggregatorElement ul h4 { font: 700 18px/24px Arial, sans-serif; margin-bottom: 3px; }
.primary .aggregatorElement .details .teaser, .primary .aggregatorElement ul .teaser { color: #111; font: 400 12px/18px Arial, sans-serif; max-height: 34px; margin: 5px 0 11px; overflow: hidden; }
.primary .aggregatorElement .extendedOptions { border: none; padding-right: 0; position: absolute; top: 10px; right: 15px; }
.primary .aggregatorElement .extendedOptions > a { display: inline; float: none; height: auto; overflow: visible; }

/* Secondary News Aggregator */

.secondary .aggregatorElement h3 {
	background: #e6e6e6; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6e6e6 0%,#f2f2f2 100%); /* W3C */
	border-bottom: 1px solid #d9d9d9; color: #bc2021; padding: 5px 100px 5px 15px;
}
.secondary .aggregatorElement .item > a { display: block; float: left; height: 110px; overflow: hidden; }
.secondary .aggregatorElement a img { width: 140px; }
.secondary .aggregatorElement .item { border: none; border-bottom: 1px solid #d9d9d9; padding-left: 15px; }
.secondary .aggregatorElement .details { padding-left: 155px; }
.secondary .aggregatorElement .details h4 { font: 700 14px/20px Arial, sans-serif; margin-bottom: 3px; }
.secondary .aggregatorElement .details .teaser { color: #111; font: 400 12px/16px Arial, sans-serif; max-height: 34px; margin: 5px 0 8px; overflow: hidden; }
.secondary .aggregatorElement .extendedOptions { border: none; position: absolute; top: 10px; right: 15px; }
.secondary .aggregatorElement .extendedOptions > a { display: inline; float: none; height: auto; overflow: visible; }

/* News Aggregator Column Variance */

.pe33 .aggregatorElement a img { width: 45px; }
.pe33 .aggregatorElement .details, .aggregatorElement .vevent .summary { padding-left: 50px; }

/* Aggregator Element */

.aggregatorElement { display: relative; }

/* Event Aggregator Element */

.featured .eventAggregatorElement { padding-bottom: 0; }
.featured .eventAggregatorElement .vevent { border-top: 1px solid #333; box-shadow: 0 -1px 0 #000; min-height: 55px; }
.featured .eventAggregatorElement .vevent h5 { padding-left: 70px; }
.featured .eventAggregatorElement .vevent h5 a { color: #fff; }
.featured .eventAggregatorElement .vevent .summary, .featured .eventAggregatorElement .vevent .details { padding-left: 60px; }
.featured .eventAggregatorElement .vevent .details { color: #fff; }
.featured .eventAggregatorElement .vevent .details .description { display: none; }
.featured .eventAggregatorElement .vevent .dateImage { background: #000 none; border-radius: 3px; overflow: hidden; width: 50px; }
.featured .eventAggregatorElement .vevent .dateImage .month { background: #bc2021 none; border-radius: 4px 4px 0 0; padding: 0 5px; }
.featured .eventAggregatorElement .vevent .dateImage .date { border-radius: 0 0 4px 4px; color: #fff; font: 400 24px/1 'Oswald', Verdana, sans-serif; padding: 5px 0; }
.featured .eventAggregatorElement .vevent .dateImage li { color: #fff; }
.featured .eventAggregatorElement .vevent .tags { display: none; }
.featured .eventAggregatorElement .noEntry { background: #333 none; border-top: 1px solid #444; color: #666; }

/* Read More Button */
.aggregatorElement .readMore .button-small {
	border: none; border-radius: 3px; background: #bc2021 none; color: #fff; font: 700 9px/22px Arial, sans-serif; text-shadow: none; text-transform: uppercase;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
			 -o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.aggregatorElement .readMore .button-small:hover { background: #e03c40 none; }
.commentsAndMore { margin-top: 4px; }

/* Mail Chimp Element */

#panelTwo .mailSubscribeElement { background: rgba(255,255,255,.6) none; border: none; padding: 10px 15px; }
#panelTwo .mailSubscribeElement h3 { color: #04214c; font: 400 13px/14px 'Oswald', sans-serif; margin-bottom: 5px; padding: 0 20px; text-align: center; text-transform: uppercase; }
#panelTwo .mailSubscribeElement .odd, #panelTwo .mailSubscribeElement .even { background: transparent none; }
#panelTwo .mailSubscribeElement .resultsTable td { padding: 0; }
#panelTwo .mailSubscribeElement input[type="text"] { background: #fff none; border: 1px solid #e1e1e1; color: #aaabab; font: 400 10px/1 Arial, sans-serif; margin-bottom: 3px; padding: 4px 2%; width: 96%; }
.mailSubscribeElement .buttonLink { background: transparent none; border: none; color: #04214c; font: 400 12px/1 'Oswald', sans-serif; float: right; padding: 0; text-align: right; text-transform: uppercase; }
.mailSubscribeElement .buttonLink::after { background: transparent url(../i/mailSubscribeAccent.png) 0 center no-repeat; content: ''; display: inline-block; height: 12px; width: 6px; margin-left: 3px; }

/* Social Links */

.socialLinks { margin: 4px 0 2px; }
.socialLinks li { color: #04214c; display: block; float: left; font: 400 12px/32px 'Oswald', sans-serif; list-style-type: none; margin-right: 10px; text-transform: uppercase; }
.socialLinks li a img { display: block; }

/* NEWS ARTICLE */

.newsPage #panelTwo { margin-bottom: 15px; }

.newsItemColumn .newsItemElement { margin-right: 325px; }
.newsItemElement h2 { color: #111; font: 700 30px/36px Arial, sans-serif; margin-bottom: 0; }
.newsItemElement h4 { color: #111; font: 700 14px/18px Arial, sans-serif; }

.newsAuthor, .newsDate, .shareBtn { display: inline-block; margin-bottom: 5px; }
.shareBtn { margin-left: 5px; position: relative; top: 9px; }
.newsPage .bottomOptions { background: #eee none; margin-right: 20px; }
.newsPage .adContainer .column2 { position: relative; }
.edit_mode .adContainer .column2 { margin-top: 0 !important; }

.bottomOptions .pageOptions li { display: inline-block; }
.bottomOptions .pageOptions li:last-child { position: relative; top: 8px; }

/* COMMENT AGGREGATOR */

.commentThreadElement-container > h3 { background: #bc2021 none; border-radius: 5px 5px 0 0; color: #fff; font: 700 16px/1 Arial, sans-serif; margin: 0; padding: 8px 10px;}
.commentStreamContainer { margin: 0; }
.commentStreamContainer { background: #efefef none; }
#commentStreamComments .thread-odd, #commentStreamComments .thread-even { background: #efefef none; border-top: 1px solid #fff; box-shadow: 0 -1px 0 #ddd; } 
#commentStreamMore { background: #bc2021 none; border: none; border-radius: 0 0 5px 5px; }
.commentThreadElement fieldset textarea {
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.commentThreadElement fieldset textarea:focus { background: #f9f7d7 none; border: 1px solid #eadc9a; outline: none; }

/* EVENTS PAGE */

#events #miniCalendar { padding: 0; width: 100%; }
#events #miniCalendar table { width: 100%; }
#events #miniCalendar ul { display: none; }
#events #contentLoader { margin-top: 10px; }

#event_aggregator_start_date input, #event_aggregator_end_date input { width: 42%; }
#event_aggregator_location { width: 90%; }

/* CALENDAR PAGE */

#monthViewCalendar { margin: 0 10px 10px 0; }
#monthViewCalendar caption, #month_navigation h2, #dayViewCalendar h2, #miniCalendar caption { color: #444; font: 400 30px/1 'Oswald', Verdana, sans-serif; text-transform: uppercase; padding-bottom: 10px; margin-bottom: 2px; }
#monthViewCalendar .vevent { border-top: 1px dotted #ccc; }
#month_list { margin-bottom: 10px; }
#month_list .vevent .dateImage li { margin: 0 5px; }
#miniCalendar caption { font-size: 16px; margin: 0; }
.calendarContainer #nodePicker-main { margin: 0 0 10px 0; }
#dayViewCalendarEvents .vevent:first-child { border-top: none; }
#dayViewCalendarEvents .vevent:last-child { border-bottom: none; }
#dayViewCalendarEvents h5 { font: 400 18px/1 'Oswald', Verdana, sans-serif; }
#dayViewCalendar { width: 595px; margin: 0 10px 10px 0; }
#dayViewCalendar .vevent { border: none; border-top: 1px solid #fff; padding: 10px 0; }
#miniCalendar { padding: 19px 0 0 0; width: 160px; }
.eventTags { margin: 15px 0; }

/* MONTH LIST VIEW */

#month_list .aggregatorElement .vevent { border: none; }
#month_list .aggregatorElement .vevent .details .tags { background: transparent url(theme/veventDivider.png) bottom left repeat-x; padding-bottom: 15px; }

/* CALENDAR TABLE */

#monthViewCalendar th, #miniCalendar th { background: #bc2021 none; color: #fefefe; font: 400 12px/1 'Oswald', Verdana, sans-serif; text-transform: uppercase; }
#monthViewCalendar th, #monthViewCalendar td { padding: 6px; }
#monthViewCalendar td { background: #fefefe none; border: none; border-bottom: 5px solid #fff; }
#monthViewCalendar td.weekendDay { background: transparent url(../i/diagAccentLight.png) 0 0 repeat; border-top: 2px solid #ddd; }
#monthViewCalendar td.otherMonth { background: #fefefe none; border: none; }
#monthViewCalendar .today, #miniCalendar .today { background: #fefefe url(theme/todayBG.png) 0 0 repeat; }
#monthViewCalendar .bottomOptions .pageOptions { background: transparent url(../i/diagAccentLight.png) 0 0 repeat; }
#monthViewCalendar .bottomOptions .pageOptions li:last-child { top: 0; }

/* MINI CALENDAR */

#miniCalendar td, #miniCalendar th { border: 2px solid #f4f3ef; }
#miniCalendar td { background: #fefefe none; }
#miniCalendar .selected a { color: #bc2021; }
#miniCalendar td.weekendDay { background: #eee none; }
#miniCalendar td.otherMonth { background: #fefefe none; }

/* NEWS PAGE */

.newsPage .pageOptions li:nth-child(3) { position: relative; top: -2px; }

/* FORM ELEMENT */

.formElement { padding: 10px 0; }
.formElement h3 { color: #bc2021; font: 700 18px/24px Arial, sans-serif; margin-bottom: 5px; }
.formElement label { color: #282828; font: 400 12px/14px 'Oswald', Verdana, sans-serif; }

#panelTwo input[type="text"], #panelTwo textarea {
	background: #fff none; font: 400 14px/1 'Oswald', Verdana, sans-serif; border: 1px solid #ddd; padding: 3px 5px; position: relative;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
#panelTwo input[type="text"]:focus, #panelTwo textarea:focus { background: #f9f7d7 none; border: 1px solid #ede5bf; outline: none; }
#panelTwo input[type="file"] { background: transparent none; border: none; }
#panelTwo input[type="checkbox"] { position: relative; top: 3px; }
#panelTwo textarea.large { width: 95%; }

#panelTwo input.submitButton {
	background: #333 none; box-shadow: none; border-radius: 5px; color: #fff; font: 400 12px/26px 'Oswald', Verdana, sans-serif; padding: 0 10px; text-shadow: none;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
#panelTwo input.submitButton:hover { background: #000 none; cursor: pointer; }

.surveyButtonWrap { margin: 0 0 25px; }

/* SPORTS PAGES */

#sport-header .pill-buttons li a { color: #111; }

/* CUSTOM ELEMENTS */

.heroText .linkElement { background: #fff none; padding: 15px; }
.heroText .linkElement h4 { color: #001e50; font: 400 20px/26px 'Oswald', Verdana, sans-serif; }
.heroText .linkElement p { color: #e1222e; font: 400 13px/20px Arial, sans-serif; }

/* EDIT MODE */

#rapidTabs { height: 25px; }
.edit_mode .newsContentNode .layoutContainer .column { margin: 0 !important; }
#custom_css_class { width: 350px; }